/*
Theme Name: Loom Child
Theme URI: 
Description: Child Theme for Loom
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>
Author URI: 
Template: loom
Version: 1.0.0
*/

@import url('../loom/style.css');

/*DD class for English texts*/

.EnglishCentered {
direction: ltr;
text-align: center;
font-family: 'Arial';
}
.English {
direction: ltr;
    text-align: left;
text-align: justify;
font-family: 'Arial';
}
/*DD class for Hebrew texts*/
.Hebrew {
direction: rtl;
  unicode-bidi: embed;
    text-align: right; 
text-align: justify;
font-size: 12px;
font-family: 'Arial';
}

/*DD modifications for right to left*/
body {
   /*direction: rtl;  This causes clients bar not to appear*/
  unicode-bidi: embed;}

p,li,ul{direction: rtl;}


/*DD Trying to get menu to display right to left - delete if none work*/
li,
address,
span.caption
 {
   direction: rtl;
}

/*DD Adjust Logo Size on Mobile Phones*/
@media only screen and (min-width : 481px) {
	.navbar-brand img { 
	    height: 100px; 
	    max-height: none; 
	}
}

.navbar-brand {
    padding-top: 2px; 
}

@media only screen and (max-width : 480px) {
	.navbar-brand {
		max-width: 80%;
		height: auto;
	}
}
/*DD Adjust Menu spacing here - also sets direction of header*/
.navbar-nav > li {
   margin-right: -25px;
 margin-left: 23px;
  float: right;
}

/*DD Also sets direction of header*/
.navbar,
.navbar-header,
.navbar .container,
.navbar-nav  {
   direction: rtl;
}

/*DD bullet points*/
ul.circled li:before, 
.widget_categories ul li:before,
.post-content ul li:before,
aside ul li:before {
    text-indent: -25px;
font-family:'FontAwesome';
   content:"\f10c";
}
/*DD bullet points add padding right inside widget*/
ul.circled li, 
.widget_categories ul li,
.post-content ul li,
aside li {
	padding-left: 17px;
padding-right: 17px;
}
/*DD modifications for menu bar*/
.navbar-nav > li > a {
direction: rtl;
    font-size: 15px;
font-family: 'Arial' !important;
    padding: 40px 14px;
}

/*DD taken out body* suspect causing icon problems?*/

body {
      font-family: 'Arial', 'Helvetica', sans-serif !important;    
}
input,
button,
select,
textarea {
    font-family: 'Arial' !important;

}
.classic-blog h2.post-title {
text-align: right;
}
h1,
h2,
h3,
h4,
h5,
h6 {
text-align: right;
font-family: 'Arial'!important;
font-weight: 700;
direction: rtl;
}

.navbar .dropdown-menu {
 font-weight: 700; 
 font-size: 12px
text-align: right;
}
.navbar .dropdown-menu li {
font-weight: 700;
 font-size: 12px
text-align: right;
}
.navbar .dropdown-menu {
 font-weight: 700; 
font-size: 13px;
text-align: right;
direction: rtl;
}

.navbar .dropdown-menu li:first-child {
     font-weight: 700; 
font-size: 13px;
text-align: right;
direction: rtl;
}
.navbar .dropdown-menu li a {
    font-weight: 700; 
font-size: 13px;
text-align: right;
direction: rtl;
}
.navbar .dropdown-menu li a:hover,
.navbar .dropdown-menu li a.active {
     font-weight: 700; 
text-align: right;
direction: rtl;
}
.navbar-nav > li > a {
font-weight: 700;
font-size: 16px;
}


.navbar-nav > li > a {
    font-size: 12px;
direction: ltr;}
	.centered-header .navbar-brand, 
	.centered-header .navbar-collapse {
		width: auto;
		text-align: left;
direction: ltr;
float:left;
	}
.centered-header .navbar .nav > li {
		float: none;
font-weight: 700;
		display: block;
		text-align: left;
direction: ltr;
	}
	.services-2 {
    text-align: left;
}
.centered-header .navbar .nav > li {
	float: right;
	display: block;
	text-align: left;
direction: ltr;
}
}


/*DD Also sets direction of header*/
.navbar,
.navbar-header,
.navbar .container,
.navbar-nav  {
   direction: rtl;
}

.dropcap {
    float: right;  
}
.forms label {
    float: right;
}
.full-portfolio .items li {
    float: right;
}
.fix-portfolio .items li {
    float: right;
}
/*DD note - changed margin-right to margin-left - might not be right?*/
.services-2  .icon {
    float: right;
    margin-left: 15px;
}
.progress.plain .bar {
    float: right;
}
.date-wrapper {
    float: right;
    margin-left: 15px;
}
.grid-blog .post {
    float: right;
}
.classic-blog .meta-wrapper {
    float: right;
    margin-left: 15px;
}
.sidebox .post-list .icon-overlay {
    float: right;
}
.grid-blog hr {
    clear: right;
    margin-right: 20px;
}

/*wrap text round images*/
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/*MTC*/
div#aq-block-6824-11 {
    width: 100%;
}

div#אפשרויות-נגישות---accessibility-options {
    display: none;
}

div#aq-block-6824-11 h3 {
    text-align: center;
}
	

.skiplinks {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.skiplinks a {
    top: -3em;
    left: 0;
    background-color: black;
    color: #fff;
    padding: 1em;
}

.skiplinks a:focus {
    top: 13em;
}

.skiplinks a {
    position: absolute;
    top: -3em;
}

a:focus {
    border: black solid 2px !important;
}

:focus {
    outline: black solid 2px !important;
}

/*MEDIA - SETTINGS FOR MOBILE - note menu on mobile displays OK with parent theme - changes below necessary for body and bullets to display in right direction*/
@media (max-width: 767px) {
/*Body rtl causes client bar to disappear*/

p,li,ul,
address,
span.caption
 {
   direction: rtl;
}
}
/*Body rtl causes client bar to disappear*/
@media (min-width: 768px) and (max-width: 979px) { 

p,li,ul,
address,
span.caption
 {
   direction: rtl;
}
}
/*sorts out positioning of menu on mobiles*/
@media (max-width:1200px) {
.navbar .nav>li { float: right; 
margin-right: -4px;}
}
@media (max-width:979px) {
.navbar .nav>li { float: right;
margin-right: -4px; }
}
@media (max-width:767px) {
.navbar .nav>li { float: none; 
margin-right: -4px;}
}
.navbar .navbar-inner .nav li{ text-align: right; 
margin-right: -4px;}
/*adjust width of contact form 23/3/2016 remove from custom.css in two weeks*/
textarea[class*="wpcf7-form-control wpcf7-textarea"]{
width: 400px;
}
.wpcf7 input.wpcf7-text { width: 400px; }